<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
    <link rel="stylesheet" href="https://unpkg.com/bootstrap@4.4.1/dist/css/bootstrap.min.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="https://unpkg.com/font-awesome@4.7.0/css/font-awesome.min.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="#{assets '/css/dashboard.css'/}" type="text/css" media="screen" />
    <title>&{'berita.Ba Preview'}</title>

</head>
<body>
<h4 class="text-center">${berita_acara.judul}</h4>
<h4 class="text-center" style="text-transform: uppefrcase!important;">${pl.paket.pkt_nama}</h4>
<p class="text-center">&{'berita.nomor'} : ${berita_acara?.brt_no}</p>
<p>&{'berita.pada_hari_ini'}, ${berita_acara?.brt_tgl_evaluasi?.formatDate()}, &{'berita.telah_dibuat'} ${berita_acara?.judul} &{'berita.untuk_paket_pekerjaan'} </p>
<table class="table table-template" border="0">
<tr>
    <td width="200">&{'berita.kode_paket'}</td><td>: ${pl.lls_id}</td>
</tr>
<tr>
    <td>&{'berita.nama_paket'}</td><td>: ${pl.paket.pkt_nama}</td>
</tr>
<tr>
    <td>&{'berita.nilai_total_hps'}</td><td>: ${pl.paket.pkt_hps?.rupiah()}</td>
</tr>
<tr>
    <td>&{'berita.metode_pemilihan'}</td><td>: ${pl.pemilihan.label}</td>
</tr></tbody>
</table>
<ol style="list-style-type: upper-alpha;padding-left: 10px;">
    <li>Pembukaan Penawaran
        Dari ${pl.jumlahPeserta} peserta yang mendaftar terdapat ${pl?.jumlahPenawar} peserta yang memasukkan dokumen penawaran, yaitu:<br />
        <table class="table table-sm table-bordered">
            <tr>
                <th width="10">No.</th>
                <th width="200">&{'berita.nama_peserta'}</th>
                <th width="300">&{'berita.alamat_peserta'}</th>
                <th width="150">&{'berita.nilai_penawaran'}</th>
            </tr>
            <tbody>
            #{list items:pesertaList, as:'peserta'}
            <tr>
                <td>${peserta_index}</td>
                <td>${peserta.namaPeserta}</td>
                <td>${peserta?.getRekanan()?.rkn_alamat}</td>
                <td>${peserta?.psr_harga?.rupiah()}</td>
            </tr>
            #{/list}
            </tbody>
        </table>
    </li>
    <li>&{'berita.evaluasi_penawaran'}</li>

    <ol style="padding-left:10px;">
        <li>&{'berita.evaluasi_admin'} <br />
            <table class="table table-sm table-bordered">
                <tr>
                    <th width="10">No.</th>
                    <th width="300">&{'berita.nama_peserta'}</th>
                    <th width="100">&{'berita.hasil_peserta'}</th>
                    <th>&{'berita.keterangan'}</th>
                </tr>
                <tbody>
                    #{list items:pesertaAdm, as:'admin'}
                    <tr>
                        <td>${admin_index}</td>
                        <td>${admin?.peserta.namaPeserta}</td>
                        <td>#{if admin?.lulus} &{'berita.lulus'} #{/if} #{else}&{'berita.tidak_lulus'} #{/else}</td>
                        <td>${admin?.nev_uraian}</td>
                    </tr>
                    #{/list}
                </tbody>
            </table></li>
        <li>&{'berita.evaluasi_teknis'}<br />
            <table class="table table-sm table-bordered">
                <tr>
                    <th width="10">No.</th>
                    <th width="300">&{'berita.nama_peserta'}</th>
                    <th width="100">&{'berita.hasil_evaluasi'}</th>
                    <th>&{'berita.keterangan'}</th>
                </tr>
                <tbody>
                    #{list items:pesertaTeknis, as:'admin'}
                    <tr>
                        <td>${admin_index}</td>
                        <td>${admin?.peserta.namaPeserta}</td>
                        <td>#{if admin?.lulus} LULUS #{/if}#{else}TIDAK LULUS #{/else}</td>
                        <td>${admin?.nev_uraian}</td>
                    </tr>
                    #{/list}
                </tbody>
            </table></li>
        <li>&{'berita.evaluasi_harga'} <br />
            <table class="table table-sm table-bordered">
                <tr>
                    <th width="10">No.</th>
                    <th width="300">&{'berita.nama_peserta'}</th>
                    <th width="200">&{'berita.penawaran'}</th>
                    <th width="100">&{'berita.hasil_evaluasi'}</th>
                    <th>&{'berita.keterangan'}</th>
                </tr>
                <tbody>
                    #{list items:pesertaHarga, as:'nilai'}
                    <tr>
                        <td>${nilai_index}</td>
                        <td>${nilai?.peserta?.namaPeserta}</td>
                        <td>${nilai?.nev_harga?.rupiah()}</td>
                        <td>#{if nilai?.lulus} LULUS #{/if} #{else}TIDAK LULUS #{/else}</td>
                        <td>${nilai?.nev_uraian}</td>
                    </tr>
                    #{/list}
                </tbody>
            </table></li>
        #{if berita_acara?.brt_info}
            <li>&{'berita.ket_tambahan_lain'}
                <p>${berita_acara?.brt_info.raw()}</p>
            </li>
        #{/if}
    </ol>
    #{if berita_acara.isBAHasil()}
    <li>&{'berita.hasil_nego_biaya'}</li>
    #{list items:akhir?.findPesertaList(true), as:'akhir_detail'}
    ${akhir_detail?.peserta?.getNamaPeserta()}
    <ol type="1" style="font-weight: normal;">
        <li>
            &{'berita.nilai_penawaran'}: <i>${akhir_detail?.peserta?.psr_harga?.rupiah()} (${akhir_detail?.peserta?.psr_harga?.calculatePrecentage(paket.pkt_hps)} %)</i>
        </li>
        <li>
            &{'berita.nilai_penawaran_terkoreksi'} <i>${akhir_detail?.nev_harga_terkoreksi?.rupiah()} (${akhir_detail?.nev_harga_terkoreksi?.calculatePrecentage(paket.pkt_hps)} %)</i>
        </li>
        <li>
            &{'berita.nilai_nego_biaya'} <i> ${akhir_detail?.nev_harga_negosiasi?.rupiah()} (${akhir_detail?.nev_harga_negosiasi?.calculatePrecentage(paket.pkt_hps)} %)</i>
        </li>
    </ol>
    <br />
    #{/list}
    </li>
</ol>
#{/if}
</ol>

<p>&{'berita.demikian_ba'}</p>
<div class="float-right">
    <p class="text-center">
        ttd,<br /> <br />
        ${panitia} pada ${instansi}
    </p>
</div>
</body>
</html>